.gnews-text{
display: inline-block;
    line-height: 0.8;
    margin-bottom: 0;
    font-size: 1.1em;
    color: #000;
}
.gnews-text{
	font-family: Roboto, serif !important;
	line-height: 1.2 !important;
	padding: 0 15px;
	font-size:22px !important;
}
.gnews-wrapper {
    display: flex;
    position: relative;
    align-items: center;
    margin-bottom: 50px;
}
.gnews-wrapper::after {
    content: " ";
    position: absolute;
    bottom: -12px;
    width: 615px;
    background: #999;
    left: 7px;
    height: 4px;
    clear: both;
}

@media (max-width: 767px){
#post-98 .info-sidebar.vc_hidden-xs {
     display: block !important;
}
#post-98 .info-sidebar .ti-nea, #post-98 .info-sidebar #sidebar2.gAdCentered, #post-98 .info-sidebar .vivlio, #post-98 .info-sidebar .ti-nea + .vc_custom_1608636621614, #post-98 .info-sidebar .vc_custom_1608636621614 + .wpb_raw_html, 
#post-98 .info-sidebar .dikigoros, #post-98 .info-sidebar .vc_custom_1602160494165{
	display:none !important;
}

#post-98 .vc_row-has-fill .column-6, #post-98 .vc_row-has-fill .column-6 + .column-3{
	display:none !important;
}
}

#site-content #post-content h4 {
    font-size: 22px !important;
}

.afieroma-gamos h2.article-block-title{
	margin-bottom:0;
}
.afieroma-gamos h2.article-block-title a{
	display:inline-block;
}
.afieroma-gamos {
    background: linear-gradient(180deg , #9f66a3 0%, transparent 50%);
}